/* Skitter styles */
.box_skitter {
	position:relative;
	width:700px;
	height:220px;
	border: 1px solid #999999;
	background: #FAFAFA;
}
.box_skitter ul {
	display:none;
}
.box_skitter .container_skitter {
	overflow:hidden;
	position:relative;
}
.box_skitter .image {
	overflow:hidden;
}
.box_skitter .image img {
	display:none;
}
.box_skitter .box_clone {
	position:absolute;
	top:0;
	left:0;
	width:100px;
	overflow:hidden;
	display:none;
	z-index:20;
}
.box_skitter .box_clone img {
	position:absolute;
	top:0;
	left:0;
	z-index:20;
}
.box_skitter .prev_button {
	position:absolute;
	top:50%;
	left:-11px;
	z-index:100;
	width:10px;
	height:135px;
	overflow:hidden;
	text-indent:-9999em;
	background:url(../../home/images/slide_prev.gif) no-repeat left top;
	margin-top: -67px;
}
.box_skitter .next_button {
	position:absolute;
	top:50%;
	right:-11px;
	z-index:100;
	width:10px;
	height:135px;
	overflow:hidden;
	text-indent:-9999em;
	margin-top:-67px;
	background:url(../../home/images/slide_next.gif) no-repeat left top;
}
.box_skitter .info_slide {
	position:absolute;
	z-index:100;
	color:#fff;
	padding:5px 0 5px 5px;
	opacity:0.75;
	bottom: 0px;
	left: 0px;
	font-size: 11px;
	font-weight: bold;
}
.box_skitter .info_slide .image_number {
	background:#333;
	float:left;
	padding:2px 5px;
	margin:0 5px 0 0;
	cursor:pointer;
	border-radius:2px;
}
.box_skitter .info_slide .image_number:hover{
	background: #fff;
	color: #013f79;
}
.box_skitter .info_slide .image_number_select{
	background: #013f79;
}
.loading {
	position:absolute;
	top:50%;
	right:50%;
	z-index:10000;
	margin:-25px -25px;
	color:#fff;
	text-indent:-9999em;
	overflow:hidden;
	background:url(../../home/images/loading.gif) no-repeat left top;
	width:50px;
	height:50px;
}